# Certificate directory

### 証明書類を準備する

ドメインで使用する証明書類をpackages/cert に配置する。  
証明書の名前は以下の通り固定。変更する場合は、packages/config-*.shを変更すること。
| ファイル   |内容                                                       |
|------------|-----------------------------------------------------------|
| ca.crt     |認証局の証明書。                                           |
| server.crt |Samba ad dcの証明書。ca.crtの認証局が署名したものを想定。  |
| server.key |Samba ad dcの秘密鍵。パスワードは外しておく。              |
| ca.crl     |ca.crtの認証局が発行するcertificate revocation list(CRL)。 |

※ca.crlの設置は必須ではない。

これらのファイルを設置すれば、LDAPとLDAPSが使えるようになる。  
なければ、LDAPが使える。

